## Node.js Hooroo Secure Config 

For usage in Node.js applications and lambdas. Decrypt a secure config file which has been generated
from Hooroo Secure Config.

### Example

```javascript
var AWS          = require("aws-sdk");

AWS.config.update({
  region: "ap-southeast-2"
});

var fs           = require('fs')
var secureConfig = require('./index.js')

secureConfig.decryptConfig(fs.readFileSync('./sensitive').toString()).then(console.log)
```


This project requires AWS to be present in the parent project, but does not force a version.
